.block-indiv-counter .value {
  background-color: #F5F5F6;
  height: 144px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 20px;
}
.block-indiv-counter .value .counter-value {
  font-size: calc(1.375rem + 1.5vw);
  font-weight: 600;
}
@media (min-width: 1200px) {
  .block-indiv-counter .value .counter-value {
    font-size: 2.5rem;
  }
}
.block-indiv-counter .counter-heading {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
}